{{ with .Scratch.Get "cover" -}}
  {{ with .img -}}
    {{ if and .by (ne .banner false) -}}
      <div class="info-item">
      {{- partial "utils/icon.html" (dict "icon" "image") }}&nbsp;
      {{- $author := partial "author/resolve-n-display-link.html" (
        dict
          "Author" .by
          "Link" .authorLink
          "Data" $.Site.Data
        ) }}
      {{- i18n "cover.author" (
        dict
          "author" $author
          "link" (default .src .link)
        ) | safeHTML }}
      {{- with .license }}
        <small>({{ partial "licenses/compact.html" (dict "license" . "Lang" $.Lang) }})</small>
      {{- end }}
      {{- with .basedOn }}, <small>
        {{- i18n "cover.ack" }}
        {{ delimit (apply . "partial" "meta/cover-credit.html" ".") ", " -}}
        </small>
      {{- end }}
      </div>
    {{ end -}}
  {{ end -}}
{{ end -}}
